/* CSS Styles */
.news { font-family:Arial, Helvetica, sans-serif; font-size:9pt; }
.menu { font-family:Arial, Helvetica, sans-serif; font-size:10pt; }
.hmenu { font-family:Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; color:#FF0000; }
.hmenu2 { font-family:Arial, Helvetica, sans-serif; font-size:10pt; font-weight:normal; color:#FF0000; }
.skyblue { font-family:Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; color:#0066FF; }
.amp { font-family:Arial, Helvetica, sans-serif; font-size:12pt; }
.copyright { font-family:Arial, Helvetica, sans-serif; font-size:9pt; color:#AAAAAA; }
.hidbutton { background-color:#f9fbfd; border-width:0px; }
.flittle { font-family:Arial, Helvetica, sans-serif; font-size:8pt; }
/* Link Language */
div#lang { font-family:Arial, Helvetica, sans-serif; font-size:9pt; font-weight:bold; color:#999999; text-decoration:none; line-height:10px; }
div#lang a { font-family:Arial, Helvetica, sans-serif; font-size:9pt; font-weight:bold; color:#999999; text-decoration:none; }
div#lang a:link { font-family:Arial, Helvetica, sans-serif; font-size:9pt; font-weight:bold; color:#666666; text-decoration:none; }
div#lang a:hover { font-family:Arial, Helvetica, sans-serif; font-size:9pt; font-weight:bold; color:#000000; text-decoration:none; }

/* Link Title-news */
div#titlenews { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#000000; text-decoration:none; }
div#titlenews a { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#000000; text-decoration:none; }
div#titlenews a:link { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#000000; text-decoration:none; }
div#titlenews a:hover { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#FF3300; text-decoration:none; }

/* Link Title-menu */
div#titlemenu { font-family:Arial, Helvetica, sans-serif; font-size:11pt; color:#000000; text-decoration:none; }
div#titlemenu a { font-family:Arial, Helvetica, sans-serif; font-size:11pt; color:#000000; text-decoration:none; }
div#titlemenu a:link { font-family:Arial, Helvetica, sans-serif; font-size:11pt; color:#000000; text-decoration:none; }
div#titlemenu a:hover { font-family:Arial, Helvetica, sans-serif; font-size:11pt; color:#FFCC66; text-decoration:none; }

/* Link Detail-news */
div#detail { font-family:Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; color:#cc0066; text-decoration:none; }
div#detail a { font-family:Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; color:#cc0066; text-decoration:none; }
div#detail a:link { font-family:Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; color:#cc0066; text-decoration:none; }
div#detail a:hover { font-family:Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; color:#FF66CC; text-decoration:none; }

/* Link All-news */
div#allnews { font-family:Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold;  color:#ff9609; text-decoration:none; }
div#allnews a { font-family:Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold;  color:#ff9609; text-decoration:none; }
div#allnews a:link { font-family:Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold;  color:#ff9609; text-decoration:none; }
div#allnews a:hover { font-family:Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold;  color:#FFCC33; text-decoration:none; }

/* Link Main-menu */
div#mainmenu { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#000000; text-decoration:none; }
div#mainmenu a { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#000000; text-decoration:none; }
div#mainmenu a:link { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#000000; text-decoration:none; }
div#mainmenu a:hover { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#FF9900; text-decoration:underline; }

/* Link Menu-link */
div#menulink { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#000000; text-decoration:none; }
div#menulink a { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#000000; text-decoration:none; }
div#menulink a:link { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#000000; text-decoration:none; }
div#menulink a:hover { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#FFCC66; text-decoration:none; }

/* Link Menu-link Blue */
div#menulinkblue { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#000000; text-decoration:none; }
div#menulinkblue a { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#000000; text-decoration:none; }
div#menulinkblue a:link { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#000000; text-decoration:none; }
div#menulinkblue a:hover { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#0099FF; text-decoration:none; }

/* Link Page */
div#linkpage { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#0033FF; text-decoration:none; }
div#linkpage a { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#0033FF; text-decoration:none; }
div#linkpage a:link { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#0033FF; text-decoration:none; }
div#linkpage a:hover { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#0033FF; text-decoration:underline; }

/* Link Clean */
div#linkclean { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#000099; text-decoration:none; }
div#linkclean a { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#000099; text-decoration:none; }
div#linkclean a:link { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#000099; text-decoration:none; }
div#linkclean a:hover { font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#00CCFF; text-decoration:none; }

.box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #336699;
}
/* Link Menu-link */
div#detailslink {
	font-family:sans-serif, Arial, Helvetica;
	font-size:9pt;
	color:#333333;
	text-decoration:none;
	font-weight: normal;
}
div#detailslink a { font-family:sans-serif,Arial, Helvetica; font-size:9pt; color:#333333; text-decoration:none; }
div#detailslink a:link { font-family:sans-serif,Arial, Helvetica; font-size:9pt; color:#333333; text-decoration:none; }
div#detailslink a:hover { font-family:sans-serif,Arial, Helvetica; font-size:9pt; color:#FF9900; text-decoration:underline; }
